2 Replies Latest reply on Jul 3, 2003 11:24 AM by substring

    jdk 1.4.2

    substring Newbie

      Hello All,

      I have been using jdk 1.3.1 until now, and I am ready to upgrade to jdk 1.4.2. I vaguely remember I read on one of these forums that I have to put certain jar file path to the classpath for JBoss to work with the jdk 1.4.x. I did a search and I couldn't find the post. Will someone please tell me what changes that I have to make to the classpath (or anywhere else) for jdk 1.4.2?

      Thank you very much.